$lightgray: #b5b5b5;
.container {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.icon {
    font-size: 3em;
    color: $lightgray;
}

.text {
    font-size: 1em;
    margin-top: 1em;
    color: $lightgray;
}